Subject: Re: help w/ linux 'ls' & wu-ftpd

From: "zero cool" <[email-masked]>
Date: Tue, 6 Aug 1996 13:54:50 +0000

> Nothing I seem to do allows me to get
> 'ls'working on my anon site.
> everything else works.
> is there any way someone can send me
> very explicit directions ??/
> or even a tarred directory of what I need.
> I've read everything out there & nothing
> is as clear.

You're probably using the wrong copy of "ls"

anonymous users are chrooted to the ftp directory, so this ls needs to 
be independant of the libaries.

you can get the working "ls" from just about anyone's site (linux that 
is)  mine is available for example.

just login, anon is fine, and cd to bin and get the ls in there.

David
-----------------------------------------------------
Diplomacy is the art of saying "Nice Doggy" until
you can find a rock.